Bug 253421 - Installer hangs at "Installing bootloader"
Installer hangs at "Installing bootloader"
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
8
x86_64 Linux
low Severity low
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-19 03:26 EDT by Mark Chandler
Modified: 2008-08-06 16:19 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-08-06 16:19:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Anaconda Log (23.84 KB, text/plain)
2007-08-19 03:26 EDT, Mark Chandler
no flags Details

  None (edit)
Description Mark Chandler 2007-08-19 03:26:11 EDT
Description of problem:
Installer hangs at "Installing bootloader".

How reproducible:
Always

Steps to Reproduce:
1. Use x86_64 (f8t1) DVD to install onto laptop with existing Windows & Linux
partitions
2. English/US install
3. Remove all Linux partitions
4. Grub bootloader to install on MBR of /dev/sda
5. Office Prod. & Software Dev. program groups
6. Configure primary interface as dynamic with manual hostname
  
Actual results:

Boot partition is not installed properly at the end of a clean install. Grub
doesn't work properly (hangs at 1.5) and no kernels appear to be installed in /boot.


Expected results:
Grub installed and OS boots.

Additional info:
Please see attached files for Anaconda log
Comment 1 Mark Chandler 2007-08-19 03:26:11 EDT
Created attachment 161815 [details]
Anaconda Log
Comment 2 Jeremy Katz 2007-09-21 14:08:42 EDT
How much memory does your machine have?
Comment 3 Mark Chandler 2007-09-21 21:37:34 EDT
1 GiB
In case it's needed, this laptop's Smolt profile is here:
http://smolt.fedoraproject.org/show?UUID=976fd1ab-2fc1-4408-b430-bd09e8185767
Comment 4 Andy Lindeberg 2008-06-03 16:25:06 EDT
Have you encountered the same problem with Fedora 9?

Note You need to log in before you can comment on or make changes to this bug.